public class InvalidValueExample2
{
	public static void main(String args[])
	{
		// InvalidValueExample2
		int i = 20;
		if (i < 10)
		{
			System.out.println("Too small.");
			System.out.println("Invalid Value.");
		}
		System.out.println("Moving on.");
	}
}
